#1  
Old 2nd October 2005, 15:08
bccisp01 bccisp01 is offline
Junior Member
 
Join Date: Sep 2005
Posts: 7
Thanks: 0
Thanked 0 Times in 0 Posts
Default Fedora Core 3 Problem

Okay everyone I am trying to install this and configure it. I am at the point where I am grabbing the file apt-* and here is my results after trying this,

rpm -ivh http://ftp.freshrpms.net/pub/fedora/...6.fc4.i386.rpm
Retrieving http://ftp.freshrpms.net/pub/fedora/...6.fc4.i386.rpm
warning: /var/tmp/rpm-xfer.7cKQxm: V3 DSA signature: NOKEY, key ID 1ac70ce6
error: Failed dependencies:
libcrypto.so.5 is needed by apt-0.5.15cnc7-6.fc4.i386
libkrb5support.so.0 is needed by apt-0.5.15cnc7-6.fc4.i386
libreadline.so.5 is needed by apt-0.5.15cnc7-6.fc4.i386
librpm-4.4.so is needed by apt-0.5.15cnc7-6.fc4.i386
librpmdb-4.4.so is needed by apt-0.5.15cnc7-6.fc4.i386
librpmio-4.4.so is needed by apt-0.5.15cnc7-6.fc4.i386
libsqlite3.so.0 is needed by apt-0.5.15cnc7-6.fc4.i386
libssl.so.5 is needed by apt-0.5.15cnc7-6.fc4.i386
libstdc++.so.6(GLIBCXX_3.4.4) is needed by apt-0.5.15cnc7-6.fc4.i386

I know this has something to do with GPG keys how do i fix it?

Thanks,
Michael
Reply With Quote
Sponsored Links
  #2  
Old 2nd October 2005, 19:50
falko falko is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 41,701
Thanks: 1,900
Thanked 2,741 Times in 2,575 Posts
Default

Quote:
Originally Posted by bccisp01
Okay everyone I am trying to install this and configure it. I am at the point where I am grabbing the file apt-* and here is my results after trying this,

rpm -ivh http://ftp.freshrpms.net/pub/fedora/...6.fc4.i386.rpm
Retrieving http://ftp.freshrpms.net/pub/fedora/...6.fc4.i386.rpm
warning: /var/tmp/rpm-xfer.7cKQxm: V3 DSA signature: NOKEY, key ID 1ac70ce6
error: Failed dependencies:
libcrypto.so.5 is needed by apt-0.5.15cnc7-6.fc4.i386
libkrb5support.so.0 is needed by apt-0.5.15cnc7-6.fc4.i386
libreadline.so.5 is needed by apt-0.5.15cnc7-6.fc4.i386
librpm-4.4.so is needed by apt-0.5.15cnc7-6.fc4.i386
librpmdb-4.4.so is needed by apt-0.5.15cnc7-6.fc4.i386
librpmio-4.4.so is needed by apt-0.5.15cnc7-6.fc4.i386
libsqlite3.so.0 is needed by apt-0.5.15cnc7-6.fc4.i386
libssl.so.5 is needed by apt-0.5.15cnc7-6.fc4.i386
libstdc++.so.6(GLIBCXX_3.4.4) is needed by apt-0.5.15cnc7-6.fc4.i386

I know this has something to do with GPG keys how do i fix it?

Thanks,
Michael
I think the gpg key is not the problem, it's only a warning there. You can fix the gpg problem by running
Code:
rpm --import /usr/share/rhn/RPM-GPG-KEY*
But there are some failed dependencies.
Did you follow http://www.howtoforge.com/perfect_setup_fedora_core_3 step by step?
If you don't succeed with apt, you can use yum as well. Instead of running
Code:
apt-get install <package>
, you can run
Code:
yum install <package>
__________________
Falko
--
Download the ISPConfig 3 Manual! | Check out the ISPConfig 3 Billing Module!

FB: http://www.facebook.com/howtoforge

nginx-Webhosting: Timme Hosting | Follow me on:
Reply With Quote
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Fedora Core 4 - The Perfect Setup nandhu HOWTO-Related Questions 27 10th January 2006 12:23
Fedora IMAP problem jrnichol Installation/Configuration 5 26th September 2005 12:00
Perfect Fedora Core 4 install (GPG key errors) linuxfast HOWTO-Related Questions 2 16th September 2005 19:54
Fedora Core 4: charset problem (UTF-8?) Pasco Server Operation 5 26th August 2005 14:14
Quota: Perfect Setup Fedora Core 4 domino Installation/Configuration 7 20th August 2005 17:42


All times are GMT +2. The time now is 07:13.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.